POST api/information/{id}/editlabel
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
TextDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Key | string |
None. |
|
| Locale | string |
None. |
|
| Value | string |
None. |
|
| Product | globally unique identifier |
None. |
|
| ProductName | globally unique identifier |
None. |
|
| InformationLabel | globally unique identifier |
None. |
|
| InformationText | globally unique identifier |
None. |
|
| Updated | date |
None. |
|
| IsPlainText | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "5acc35d5-546f-4f49-beb6-6c2ff63f2be1",
"key": "sample string 1",
"locale": "sample string 2",
"value": "sample string 3",
"product": "81a06bf7-036f-417f-a355-98d464c643e6",
"productName": "3690db44-6c10-485a-b646-9bde22136665",
"informationLabel": "f5c27fc4-bf6a-4b4f-88a4-dd69519d5a5f",
"informationText": "e7448e53-afe7-4b3a-871d-0eaecc36ab8b",
"updated": "2026-10-09T06:17:54.0306676+02:00",
"isPlainText": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.